VULKAN_HPP_NAMESPACE::UniqueHandleTraits< SamplerYcbcrConversion, Dispatch > Class Template Reference

`#include <vulkan.hpp>`

## Public Types

using | deleter = ObjectDestroy< Device, Dispatch >

## Detailed Description

### template<typename Dispatch>
class VULKAN_HPP_NAMESPACE::UniqueHandleTraits< SamplerYcbcrConversion, Dispatch >

Definition at line 39945 of file vulkan.hpp.

## Member Typedef Documentation

## deleter

template<typename Dispatch >

using VULKAN_HPP_NAMESPACE::UniqueHandleTraits< SamplerYcbcrConversion, Dispatch >::deleter = ObjectDestroy<Device,Dispatch>

Definition at line 39945 of file vulkan.hpp.

The documentation for this class was generated from the following file:

- src/video/khronos/vulkan/vulkan.hpp